لماذا مدير التحديث للموقع Joomla! 2.5 الخاص بي يعرض التحديث الى 3.x؟

From Joomla! Documentation

This page is a translated version of the page Why is my Joomla! 2.5 site update manager showing an update to 3.x? and the translation is 100% complete.

Other languages:
العربية • ‎български • ‎Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

لا إلا إذا كنت متأكدا من 1000٪. افتراضيا، لن تسمح لك جملة بالتحديث لـ 3.X إلا إذا قمت بتفعيل خيار ضمن مكون تحديث Joomla! (المسؤول >> مكون >> تحديث Joomla! >> خيارات >> تحديث المخدم >> دعم قصير الأجل). إذا كنت قد غيرت هذا لسبب ما ، وكنت ترغب في ايقاف التحديث للسماح بالترقية، قم بتغيير الإعداد إلى دعم طويل الأجل. بعد إجراء هذا التغيير، سوف تتلقى فقط التحديثات Joomla! 2.5.

ملاحظة : يجب عدم الترقية من Joomla! 2.5 إلى Joomla! 3.x إلا إذا كنت متأكدا أن جميع الملحقات المثبتة الاضافية (من مطوري الطرف الثالث)، وخاصة قوالب، هي Joomla! 3.X جاهزة أو أن يكون لها إصدار Joomla! 3.x التي يمكنك الترقية إليها. يجب الترقية فقط من 2.5 إلى 3.x على موقع التطويرلا على موقعك المباشر. انظر لماذا الهجرة . واتبع الصفحات لمزيد من المعلومات حول ترقية من 2.5 إلى 3.x.